{
	"@metadata": {
		"authors": [
			"0x010C",
			"Alno",
			"Automatik",
			"Boniface",
			"Caliburn",
			"Cantons-de-l'Est",
			"Cedric31",
			"Crochet.david",
			"Dereckson",
			"Derugon",
			"Dodoïste",
			"DreZhsh",
			"Ebe123",
			"Fylip22",
			"Gomoko",
			"Grind24",
			"Grondin",
			"Guillom",
			"Hello71",
			"Hercule",
			"IAlex",
			"Jean-Frédéric",
			"JenyxGym",
			"Linedwell",
			"Louperivois",
			"Ltrlg",
			"Macofe",
			"Mattho69",
			"McDutchie",
			"Meno25",
			"Moyg",
			"Nicolapps",
			"Nicolas NALLET",
			"Niridya",
			"Nobody",
			"Omnipaedista",
			"Orikrin1998",
			"Orlodrim",
			"Peter17",
			"PieRRoMaN",
			"Pols12",
			"Quentinv57",
			"Seb35",
			"Sherbrooke",
			"SnowedEarth",
			"Steinsplitter",
			"Thibaut120094",
			"Tititou36",
			"Tuxxic",
			"Urhixidur",
			"Verdy p",
			"Weft",
			"Wladek92",
			"Wyz",
			"Yasten",
			"Cigaryno",
			"Matma Rex"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Groupes globaux auxquels appartient l’utilisateur",
	"action-centralauth-createlocal": "créer de force un compte local",
	"action-centralauth-lock": "verrouiller ou déverrouiller les comptes globaux",
	"action-centralauth-merge": "fusionner des comptes",
	"action-centralauth-suppress": "supprimer ou masquer un compte global",
	"action-centralauth-rename": "renommer des comptes globaux",
	"action-centralauth-unmerge": "annuler la fusion des comptes globaux",
	"action-globalgroupmembership": "modifier l’appartenance à des groupes globaux",
	"action-globalgrouppermissions": "gérer des groupes globaux",
	"centralauth": "Gestionnaire de compte global",
	"centralauth-abortlogin-renamed": "Votre compte a été renommé en « $1 ». Veuillez utiliser dorénavant ce nom d’utilisateur.",
	"centralauth-account-exists": "Impossible de créer le compte : le nom d’utilisateur demandé est déjà pris par un utilisateur d’un autre wiki.",
	"centralauth-account-exists-reset": "Le nom d’utilisateur $1 n’est pas enregistré sur ce wiki, mais vous pouvez réinitialiser son mot de passe sur [[Special:CentralAuth/$1|un wiki où il se trouve]].",
	"centralauth-account-rename-exists": "Impossible de créer un compte : le nom d’utilisateur est déjà utilisé. Veuillez choisir un autre nom.",
	"centralauth-account-unattached-exists": "Impossible de créer un compte : le nom d’utilisateur est déjà utilisé. Veuillez choisir un autre nom.",
	"centralauth-admin-action-hide-lists": "Masquer les comptes sélectionnés dans la liste des utilisateurs globaux",
	"centralauth-admin-action-hide-nochange": "Ne pas modifier les niveaux de visibilité",
	"centralauth-admin-action-hide-none": "Démasquer les comptes sélectionnés",
	"centralauth-admin-action-hide-oversight": "Masquer complètement les comptes sélectionnés",
	"centralauth-admin-action-lock-lock": "Verrouiller les comptes sélectionnés",
	"centralauth-admin-action-lock-nochange": "Ne pas modifier les verrouillages",
	"centralauth-admin-action-lock-unlock": "Déverrouiller les comptes sélectionnés",
	"centralauth-admin-already-unmerged": "Ignorer $1, déjà défusionné",
	"centralauth-admin-bad-input": "Sélection de fusion non valide.",
	"centralauth-admin-blocked-reason": "Motif : $1",
	"centralauth-admin-blocked2": "Bloqué jusqu’au $2 à $3.",
	"centralauth-admin-blocked2-indef": "Bloqué indéfiniment.",
	"centralauth-admin-blocklog": "journal des blocages",
	"centralauth-admin-delete-button": "Supprimer ce compte",
	"centralauth-admin-delete-confirm": "Voulez-vous vraiment supprimer ce compte ?",
	"centralauth-admin-delete-description": "La suppression du compte global détachera l’ensemble des comptes locaux, et laissera le nom global disponible pour tout autre utilisateur.\nTous les comptes locaux continueront à exister.",
	"centralauth-admin-delete-nonexistent": "Erreur : il n’existe pas de compte global nommé « <nowiki>$1</nowiki> ».",
	"centralauth-admin-delete-success": "Le compte global pour « <nowiki>$1</nowiki> » a été supprimé",
	"centralauth-admin-delete-title": "Supprimer le compte",
	"centralauth-admin-group-temporary": "$1 ''(temporaire)''",
	"centralauth-admin-hidden-list": "de la liste des utilisateurs globaux",
	"centralauth-admin-hidden-oversight": "supprimé",
	"centralauth-admin-info-attached": "Nombre de comptes attachés :",
	"centralauth-admin-info-editcount": "Nombre total de modifications :",
	"centralauth-admin-info-groups": "{{PLURAL:$1|Groupe global|Groupes globaux}} :",
	"centralauth-admin-info-groups-manage": "gérer",
	"centralauth-admin-info-header": "Informations sur le compte global",
	"centralauth-admin-info-hidden": "Niveau de masquage :",
	"centralauth-admin-info-locked": "Verrouillé :",
	"centralauth-admin-info-registered": "Date d’inscription :",
	"centralauth-admin-info-unattached": "Nombre de comptes non attachés :",
	"centralauth-admin-info-username": "Nom d’utilisateur :",
	"centralauth-admin-intro": "Cette interface peut être utilisée pour administrer les comptes globaux.",
	"centralauth-admin-list-attached-on": "Rattaché le",
	"centralauth-admin-list-blocked": "Bloqué",
	"centralauth-admin-list-editcount": "Compteur de modifications",
	"centralauth-admin-list-groups": "Groupes",
	"centralauth-admin-list-legend-ro": "Liste des comptes locaux",
	"centralauth-admin-list-legend-rw": "Défusionner les comptes locaux",
	"centralauth-admin-list-localwiki": "Wiki local",
	"centralauth-admin-list-method": "Méthode",
	"centralauth-admin-logsnippet": "Changements précédents dans le compte global",
	"centralauth-admin-lookup-ro": "Voir les informations sur l’utilisateur",
	"centralauth-admin-lookup-rw": "Gérer le compte d’utilisateur",
	"centralauth-admin-manage": "Gérer les données du compte",
	"centralauth-admin-merge": "Fusionner la sélection",
	"centralauth-admin-multi-bot": "Modifications récentes",
	"centralauth-admin-multi-botcheck": "Marquer les entrées dans [[Special:RecentChanges|{{int:recentchanges}}]] comme des entrées de robot.",
	"centralauth-admin-multi-intro": "Mettre à jour de multiples comptes globaux à la fois",
	"centralauth-admin-multi-notfound": "La recherche n’a renvoyé aucun nom d’utilisateur.",
	"centralauth-admin-multi-searchprefix": "Ou, rechercher des noms d’utilisateur avec un préfixe",
	"centralauth-admin-multi-username": "Saisissez un ou plusieurs noms d’utilisateur, un seul par ligne",
	"centralauth-admin-no": "non",
	"centralauth-admin-no-unified": "Aucun compte unifié pour ce nom d’utilisateur.",
	"centralauth-admin-none-selected": "Aucun compte à modifier sélectionné.",
	"centralauth-admin-nonexistent": "Il n’existe aucun compte global nommé « <nowiki>$1</nowiki> ».",
	"centralauth-admin-not-authorized": "Vous n’avez pas les droits pour effectuer cette action.",
	"centralauth-admin-permission": "Seuls les stewards peuvent fusionner les comptes d’autres personnes à leur place.",
	"centralauth-admin-reason": "Motif :",
	"centralauth-admin-reason-other": "Motif autre / supplémentaire :",
	"centralauth-admin-reason-other-select": "Autre motif :",
	"centralauth-admin-rename-in-progress": "Ce compte va être renommé. Cliquez [[Special:GlobalRenameProgress/$1|ici]] pour voir l'état actuel d’avancement. L’historique global du renommage est fourni ci-après.",
	"centralauth-admin-setstatus-success": "Vous avez modifié l’état de ce compte global.",
	"centralauth-admin-status": "Changer le statut du compte global",
	"centralauth-admin-status-hidden": "Masqué :",
	"centralauth-admin-status-hidden-list": "Le compte est masqué dans les listes des utilisateurs globaux",
	"centralauth-admin-status-hidden-no": "Le compte n’est pas masqué",
	"centralauth-admin-status-hidden-oversight": "Le compte est complètement masqué",
	"centralauth-admin-status-intro": "Vous pouvez utiliser ce formulaire pour changer le statut de ce compte global",
	"centralauth-admin-status-locked": "Verrouillé :",
	"centralauth-admin-status-locked-no": "Le compte n’est pas verrouillé",
	"centralauth-admin-status-locked-yes": "Le compte est verrouillé à la connexion",
	"centralauth-admin-status-nonexistent": "Erreur : le compte global « <nowiki>$1</nowiki> » n’existe pas.",
	"centralauth-admin-status-reasons": "* Motifs fréquents de blocage :\n** compte servant uniquement à vandaliser\n** compte servant uniquement à spammer\n* Motifs fréquents de blocage et masquage :\n** nom d’utilisateur abusif\n** informations personnelles inappropriées",
	"centralauth-admin-status-submit": "Changer le statut",
	"centralauth-admin-suppressreason": "Supprimé globalement par $1 pour le motif suivant : $2",
	"centralauth-admin-title": "Gestionnaire de compte global pour $1",
	"centralauth-admin-title-ro": "Informations globales de compte pour $1",
	"centralauth-admin-too-many-edits": "Le compte global « <nowiki>$1</nowiki> » a plus de $2 modification{{PLURAL:$2||s}} et ne peut être masqué.",
	"centralauth-admin-unattached": "non rattaché",
	"centralauth-admin-unhide-nonexistent": "Erreur : le compte global « <nowiki>$1</nowiki> » n’existe pas.",
	"centralauth-admin-unmerge": "Défusionner la sélection",
	"centralauth-admin-unmerge-success": "$1 {{PLURAL:$1|compte a été séparé|comptes ont été séparés}}",
	"centralauth-admin-username": "Nom d’utilisateur :",
	"centralauth-admin-view": "Voir les informations de compte",
	"centralauth-admin-yes": "oui",
	"centralauth-antispoof-desc": "Ajoute la technologie AntiSpoof à CentralAuth",
	"centralauth-attach-list-attached": "Le compte unifié nommé « $1 » inclut les comptes suivants :",
	"centralauth-attach-submit": "Migrer le compte",
	"centralauth-attach-success": "Le compte local a été migré vers le compte unifié.",
	"centralauth-attach-text": "Votre compte utilisé ici n’a pas encore été migré vers le compte unifié.\nSi le compte unifié vous appartient également, vous pouvez y fusionner votre compte local en tapant le mot de passe du compte unifié :",
	"centralauth-attach-title": "Confirmer le compte",
	"centralauth-block-already-locked": "Le compte [[Special:CentralAuth/$1|$1]] est déjà verrouillé globalement.",
	"centralauth-block-editing-page": "$1 page{{PLURAL:$1||s}}",
	"centralauth-block-editing-ns": "$1 espace{{PLURAL:$1||s}} de noms",
	"centralauth-centralautologin-alreadyloggedinlocally": "Vous êtes déjà connecté localement.",
	"centralauth-centralautologin-badparams": "Les paramètres d’authentification spécifiés n’étaient pas valides.",
	"centralauth-centralautologin-badstate": "État « $1 » non valide.",
	"centralauth-centralautologin-badstate-central": "L’état « $1 » n’est pas valide sur le wiki central.",
	"centralauth-centralautologin-badstate-local": "L’état « $1 » n’est pas valide sur le wiki local.",
	"centralauth-centralautologin-badwiki": "Le wiki « $1 » n’est pas valide pour la connexion centralisée.",
	"centralauth-centralautologin-corsfail": "La vérification d’origine CORS a échoué.",
	"centralauth-centralautologin-desc": "Cette page spéciale est utilisée en interne par MediaWiki.\nQuand vous visitez un domaine lié sans être connecté, le système de connexion centralisée utilise cette page pour déterminer si vous êtes connecté au domaine central.\nVous avez demandé cette page sans fournir de donnée d’authentification ; elle ne fait donc rien.",
	"centralauth-centralautologin-logged-in": "Vous êtes connecté de façon centralisée en tant que $1. Rechargez la page pour appliquer vos préférences utilisateur.",
	"centralauth-centralautologin-logged-in-nouser": "Vous êtes connecté en central. Rechargez la page pour appliquer vos préférences utilisateur.",
	"centralauth-centralautologin-lostsession": "Les données de session ont été perdues.",
	"centralauth-centralautologin-notposted": "Le formulaire de connexion centralisée doit être soumis en utilisant la méthode POST.",
	"centralauth-centralautologin-p3p-explanation": "Certains navigateurs nécessitent dans certains cas une [https://www.w3.org/TR/P3P/#compact_policies politique P3P compacte] pour envoyer ou recevoir des témoins (''cookies''), y compris lors de la vérification de la connexion SUL. C’est une étape inutile dans cette situation, vu que toutes les pages impliquées sont dans le même groupe de wikis et que le P3P lui-même est en grande partie désuet et abandonné ; heureusement, la politique non valide menant à cette page est actuellement considérée comme « suffisamment bonne » par les configurations par défaut de ces navigateurs.\n\nVeuillez relire la politique de confidentialité de ce site pour savoir comment toute information collectée pourrait être utilisée.",
	"centralauth-complete": "Unification des noms d’utilisateur terminée !",
	"centralauth-complete-text": "Vous pouvez maintenant vous connecter à n’importe quel projet de {{int:Centralauth-groupname}} sans avoir à créer un nouveau compte.",
	"centralauth-completelogin-back": "Revenir à la page précédente.",
	"centralauth-contribs-locked": "Ce compte est verrouillé globalement.\nVoyez [[Special:CentralAuth/$1|les détails du compte global]] pour plus d’information.",
	"centralauth-contribs-locked-log": "Ce compte est verrouillé globalement.\nLa dernière entrée du journal des verrouillages est fournie ci-dessous à titre d’information :",
	"centralauth-createlocal-already-exists": "Il y a déjà un compte local pour le compte global spécifié.",
	"centralauth-createlocal-no-global-account": "Il n’y a pas de tel compte global.",
	"centralauth-createlocal-pretext": "Vous pouvez utiliser ce formulaire pour créer un compte local pour un compte global, si son utilisateur ne peut pas le faire lui-même pour un motif quelconque.",
	"centralauth-createlocal-reason": "Motif",
	"centralauth-createlocal-success": "Compte local créé.",
	"centralauth-createlocal-suppressed": "Vous ne pouvez pas créer de compte local pour un utilisateur supprimé.",
	"centralauth-createlocal-username": "Nom du compte global",
	"centralauth-days-ago": "depuis $1 jour{{PLURAL:$1||s}}",
	"centralauth-delete-empty-account": "Compte vide",
	"centralauth-desc": "[[Special:MergeAccount|Fusionne un compte utilisateur]] sur les wikis de {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "L’unification des comptes est actuellement en mode de démonstration / débogage, de sorte que les opérations de fusion effectives sont désactivées.\nDésolé !",
	"centralauth-editgroup-delete-removemembers": "Vous devez supprimer tous les membres d’un groupe avant de le supprimer.",
	"centralauth-editgroup-display": "Nom traduit du groupe global :",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|modifier]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|modifier]])",
	"centralauth-editgroup-fieldset": "Permissions assignées au groupe global $1",
	"centralauth-editgroup-invalid-name": "Nom de groupe global fourni non valide",
	"centralauth-editgroup-invalid-name-lowercase": "Les identifiants de groupe globaux doivent être entièrement en minuscules.",
	"centralauth-editgroup-member": "Nom traduit des membres de ce groupe global :",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|modifier]])",
	"centralauth-editgroup-members": "Liste des membres :",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Liste des utilisateurs globaux avec les droits $2]]",
	"centralauth-editgroup-name": "Nom du groupe global :",
	"centralauth-editgroup-nonexistent": "Le groupe global « $1 » n’existe pas.",
	"centralauth-editgroup-noset": "(aucun)",
	"centralauth-editgroup-nowikiset": "Aucun, s’applique à tous les wikis.",
	"centralauth-editgroup-perms": "Permissions assignées :",
	"centralauth-editgroup-reason": "Motif :",
	"centralauth-editgroup-rename-taken": "Le changement de nom a échoué : il existe déjà un groupe portant le nom « $1 ».",
	"centralauth-editgroup-restrictions": "Ensemble de wikis où ce groupe est actif :",
	"centralauth-editgroup-submit": "Enregistrer les modifications du groupe global",
	"centralauth-editgroup-success": "Groupe global modifié",
	"centralauth-editgroup-success-text": "Le groupe global $1 a été mis à jour.\n[[Special:GlobalGroupPermissions|Revenir à la gestion des groupes]]",
	"centralauth-editset": "Ensemble de wikis",
	"centralauth-editset-badname": "Nom d’ensemble incorrect ou non renseigné.",
	"centralauth-editset-badtype": "Type d’ensemble non valide.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|Le wiki suivant est inexistant|Les $2 wikis suivants sont inexistants}} : $1.",
	"centralauth-editset-grouplink": "[[Special:GlobalGroupPermissions/$1|$1]]",
	"centralauth-editset-intro-ro": "Voici la liste des ensembles de wikis existants.",
	"centralauth-editset-intro-rw": "Les ensembles de wikis suivants ont déjà été créés.\nVous pouvez voir et modifier chacun d’eux, ou bien créer un nouvel ensemble.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|supprimer]])",
	"centralauth-editset-legend-delete": "Suppression de l’ensemble de wikis « $1 »",
	"centralauth-editset-legend-edit": "Modification de l’ensemble de wikis « $1 »",
	"centralauth-editset-legend-new": "Création d’un nouvel ensemble de wikis",
	"centralauth-editset-legend-ro": "Liste des ensembles de wikis",
	"centralauth-editset-legend-rw": "Modifier ou créer un ensemble de wikis",
	"centralauth-editset-legend-view": "Ensemble de wikis « $1 ».",
	"centralauth-editset-name": "Nom :",
	"centralauth-editset-new": "Créer un nouvel ensemble de wikis",
	"centralauth-editset-notfound": "Jeu de wikis « $1 » introuvable.",
	"centralauth-editset-nouse": "(aucun)",
	"centralauth-editset-nowikis": "(aucun)",
	"centralauth-editset-optin": "Fondé par adhésions explicites (ne comprend uniquement que les wikis indiqués)",
	"centralauth-editset-optout": "Fondé par retraits explicites (comprend tous les wikis sauf ceux indiqués)",
	"centralauth-editset-reason": "Motif :",
	"centralauth-editset-restwikis": "Wikis non inclus ci-dessus :",
	"centralauth-editset-return": "Revenir à la vue principale",
	"centralauth-editset-setexists": "Un jeu de wikis existe déjà sous ce nom",
	"centralauth-editset-submit": "Soumettre",
	"centralauth-editset-submit-delete": "Supprimer",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Liste des jeux]]",
	"centralauth-editset-success": "Le jeu de wikis a été modifié.",
	"centralauth-editset-success-delete": "Le jeu de wikis a été supprimé.",
	"centralauth-editset-type": "Type :",
	"centralauth-editset-usage": "Utilisé dans les groupes globaux :",
	"centralauth-editset-wikis": "Wikis :",
	"centralauth-editset-zerowikis": "Aucun wiki spécifié.",
	"centralauth-error-badtoken": "Le jeton d’authentification fourni est soit expiré, soit non valide.",
	"centralauth-error-locked": "Vous ne pouvez effectuer aucune modification parce que votre compte est verrouillé.",
	"centralauth-error-nologinattempt": "Aucune tentative de connexion active n’est en cours pour votre session.",
	"centralauth-error-token-wrongattempt": "Le jeton d’authentification n’appartient pas à votre tentative de connexion actuelle. Quelqu’un pourrait essayer de vous connecter avec un compte malveillant.",
	"centralauth-error-token-wronguser": "Le jeton ne correspond pas au nom d’utilisateur de votre session. Quelqu’un pourrait essayer de vous connecter sous un compte malveillant. Si vous essayez simplement de vous connecter avec un autre utilisateur, veuillez d’abord vous déconnecter.",
	"centralauth-error-unmerged": "Vous ne pouvez effectuer aucune modification parce que votre compte n’est pas unifié.",
	"centralauth-error-wrongprovider": "Cette page spéciale n’est pas disponible lors de l’utilisation de $1.",
	"centralauth-finish-incomplete": "Plusieurs comptes ont été fusionnés en utilisant ce mot de passe. D’autres comptes n’ont cependant pas encore été confirmés.",
	"centralauth-finish-login": "Se connecter",
	"centralauth-finish-noconfirms": "Aucun compte n’a été confirmé en utilisant ce mot de passe.",
	"centralauth-finish-password": "Mot de passe :",
	"centralauth-finish-problems": "En cas de problème ou si vous ne possédez pas ces autres comptes :\nConsultez l’[[m:Special:MyLanguage/Help:Unified login|aide sur la connexion unifiée]]...",
	"centralauth-finish-send-confirmation": "Envoyer le mot de passe par courriel",
	"centralauth-finish-text": "Si ces comptes vous appartiennent, vous pouvez terminer le processus d’unification des identifications en tapant leurs mots de passe respectifs actuels ci-dessous :",
	"centralauth-finish-title": "Terminer la fusion",
	"centralauth-finishglobaliseemail_body": "Votre adresse de courriel a été associée\nau compte « $2 » sur tous les projets, votre compte principal étant\nsur {{SITENAME}}.\n\nPour confirmer que ce compte vous appartient bien, que vous voulez le fusionner avec tous vos\ncomptes que nous n’avons pas pu associer automatiquement, et pour vous permettre de récupérer\nvotre compte si vous perdez votre mot de passe, veuillez ouvrir ce lien dans votre navigateur :\n\n$3\n\nSi le compte ne vous appartient *pas*, suivez ce lien pour annuler la confirmation\nde l’adresse de courriel :\n\n$5\n\nCe code de confirmation expirera le $6 à $7.",
	"centralauth-finishglobaliseemail_subject": "Confirmation de compte de {{SITENAME}}",
	"centralauth-foreign-contributions": "$1 contribution{{PLURAL:$1||s}} sur $2",
	"centralauth-foreign-link": "Utilisat{{GENDER:$1|eur|rice}} « $1 » sur $2",
	"centralauth-globalgroupperms-creategroup-submit": "Assigner des permissions",
	"centralauth-globalgroupperms-group": "Groupe",
	"centralauth-globalgroupperms-group-disabled": "(non activé sur ce wiki)",
	"centralauth-globalgroupperms-group-listmembers": "liste des membres",
	"centralauth-globalgroupperms-group-wikiset": "Ensemble de wikis où ce groupe est actif : $1",
	"centralauth-globalgroupperms-groups-intro": "Voici une liste de tous les groupes d’utilisateurs globaux sur cette ferme de wikis, avec leurs droits utilisateur et jeux de wikis associés. Les utilisateurs qui en ont le droit peuvent supprimer un groupe en supprimant tous ses droits.",
	"centralauth-globalgroupperms-management": "gestion",
	"centralauth-globalgroupperms-newgroupname": "Nom du nouveau groupe global :",
	"centralauth-globalgroupperms-nogroups": "Aucun groupe global n’a été défini.",
	"centralauth-globalgroupperms-rights": "Droits",
	"centralauth-globalgroupperms-wikiset-none": "Ce groupe est actif sur tous les wikis.",
	"centralauth-groupname": "cette ferme de wikis",
	"centralauth-hidden-blockreason": "masqué globalement par $1 sur $2 pour le motif suivant : $3",
	"centralauth-hours-ago": "depuis $1 heure{{PLURAL:$1||s}}",
	"centralauth-incomplete": "Unification du nom d’utilisateur incomplète !",
	"centralauth-incomplete-text": "Dès que votre identification sera unifiée, vous pourrez vous connecter sur n’importe quel projet de {{int:Centralauth-groupname}} sans avoir à créer un nouveau compte.",
	"centralauth-invalid-wiki": "Base de données wiki inexistante : $1.",
	"centralauth-list-attached": "{{PLURAL:$2|Le compte nommé « $1 » sur le site suivant a été automatiquement rattaché|Les comptes nommés « $1 » sur chacun des sites suivants ont été automatiquement rattachés}} au compte unifié :",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Le compte nommé « $1 » sur le site suivant sera automatiquement rattaché|Les comptes nommés « $1 » sur chacun des sites suivants seront automatiquement rattachés}} au compte unifié :",
	"centralauth-list-attached-title": "Comptes rattachés",
	"centralauth-list-home-dryrun": "Le mot de passe et l’adresse courriel enregistrée sur ce wiki principal seront utilisés pour la création de votre compte unifié.",
	"centralauth-list-home-title": "Wiki principal",
	"centralauth-list-unattached": "{{PLURAL:$2|Le compte nommé|Les comptes nommés}} « $1 » ne {{PLURAL:$2|peut|peuvent}} pas être automatiquement confirmé{{PLURAL:$2||s}} comme vous appartenant sur {{PLURAL:$2|le site suivant|les sites suivants}} ; {{PLURAL:$2|il a|ils ont}} probablement un mot de passe différent de celui de votre compte principal :",
	"centralauth-list-unattached-title": "Comptes non rattachés",
	"centralauth-listusers-attached": "[[User:$1|existe localement]]",
	"centralauth-listusers-item": "[[Special:CentralAuth/$1|$1]] ($2)",
	"centralauth-listusers-locked": "verrouillé",
	"centralauth-listusers-nolocal": "non rattaché ou n’existe pas localement",
	"centralauth-log-entry-hide": "a masqué le compte global « $1 »",
	"centralauth-log-entry-lock": "a verrouillé le compte global « $1 »",
	"centralauth-log-entry-lockandhide": "a verrouillé puis masqué le compte global « $1 »",
	"centralauth-log-entry-unhide": "a démasqué le compte global « $1 »",
	"centralauth-log-entry-unlock": "a déverrouillé le compte global « $1 »",
	"centralauth-log-gblrename-oldname": "Nom d’utilisateur précédent :",
	"centralauth-log-header": "Ce journal contient les opérations relatives aux comptes globaux : suppressions, verrouillages et déverrouillages.",
	"centralauth-log-name": "Journal des comptes globaux",
	"centralauth-log-status-hidden": "masqué",
	"centralauth-log-status-locked": "verrouillé",
	"centralauth-log-status-none": "(aucun)",
	"centralauth-log-status-oversighted": "supprimé",
	"centralauth-login-error-locked": "{{GENDER:$1|}}Vous ne pouvez pas vous connecter parce que votre compte est verrouillé globalement.",
	"centralauth-login-no-others": "Vous avez été automatiquement connecté{{GENDER:||e}} aux autres projets de {{int:Centralauth-groupname}}.",
	"centralauth-login-progress": "Vous êtes en cours de connexion {{PLURAL:$2|au wiki|aux wikis}} de {{int:Centralauth-groupname}} :",
	"centralauth-logout-no-others": "Vous avez été automatiquement déconnecté{{GENDER:||e}} des autres projets de {{int:Centralauth-groupname}}.",
	"centralauth-logout-progress": "Vous êtes en cours de déconnexion {{PLURAL:$2|d’un autre wiki|de $2 autres wikis}} de {{int:Centralauth-groupname}} :",
	"centralauth-merge-attempt": "'''Vérification du mot de passe fourni sur les comptes non fusionnés restants...'''",
	"centralauth-merge-denied": "Désolé, vous ne disposez pas des droits d’accès à cette page.",
	"centralauth-merge-dryrun-complete": "Tous les comptes existants peuvent être unifiés automatiquement !\n\nAucun changement n’a été fait pour l’instant à vos comptes.",
	"centralauth-merge-dryrun-home": "Le système de migration n’a pas pu confirmer que vous êtes propriétaire du compte du wiki principal associé à votre nom d’utilisat{{GENDER:|eur|rice}}.\n\nUn autre wiki a été identifié comme étant l’hôte principal du compte associé à votre nom d’utilisat{{GENDER:|eur|rice}} ; suivez le lien ci-dessous et connectez-vous pour terminer la migration de votre compte.",
	"centralauth-merge-dryrun-incomplete": "Vous avez décidé de continuer, mais plusieurs comptes n’ont pas pu être vérifiés automatiquement et ne seront pas migrés immédiatement.\nVous pourrez les fusionner plus tard.\n\nAucun changement n’a été fait pour l’instant à vos comptes.",
	"centralauth-merge-dryrun-or": "'''ou'''",
	"centralauth-merge-home-password": "Le wiki principal associé à ce compte (listé ci-dessous) dispose d’un mot de passe différent de celui que vous avez entré.\nVeuillez entrer le mot de passe utilisé sur le wiki principal.",
	"centralauth-merge-method-admin": "compte fusionné par l’administrateur",
	"centralauth-merge-method-admin-desc": "Indique que le compte local a été fusionné manuellement par les stewards.\nCette fonctionnalité est maintenant désactivée pour des raisons de sécurité.",
	"centralauth-merge-method-empty": "aucune contribution",
	"centralauth-merge-method-empty-desc": "Indique que le compte local a été fusionné parce qu’il n’avait pas de modifications.",
	"centralauth-merge-method-login": "créé lors de l’identification",
	"centralauth-merge-method-login-desc": "Indique que le compte local a été créé automatiquement quand l’utilisateur s’est identifié.",
	"centralauth-merge-method-mail": "confirmé par courriel",
	"centralauth-merge-method-mail-desc": "Indique que le compte local a été fusionné parce que son adresse électronique correspond à celle du compte principal.",
	"centralauth-merge-method-new": "nouveau compte",
	"centralauth-merge-method-new-desc": "Indique que le compte global a été créé automatiquement lorsque ce compte local a été créé.",
	"centralauth-merge-method-password": "confirmé par mot de passe",
	"centralauth-merge-method-password-desc": "Indique que le compte local a été fusionné parce que l’utilisateur a fourni le bon mot de passe pour ce compte.",
	"centralauth-merge-method-primary": "wiki principal",
	"centralauth-merge-method-primary-desc": "Ceci est le wiki où le compte a été initialement fusionné.\nNotez qu’il peut être différent du wiki principal de cet utilisateur.",
	"centralauth-merge-method-questionmark": "(?)",
	"centralauth-merge-no-accounts": "Aucun compte correspondant à votre nom n’a été trouvé dans la table centrale de suivi des comptes !\nLa base de donnée peut être corrompue.",
	"centralauth-merge-notlogged": "Veuillez <span class=\"plainlinks\">[$1 vous connecter]</span> pour vérifier si vos comptes ont été complètement fusionnés.",
	"centralauth-merge-step1-detail": "Veuillez entrer ici le mot de passe de votre compte.\nVotre mot de passe et votre adresse courriel enregistrée vont être comparés avec ceux des comptes homonymes sur les autres wikis pour vérifier qu’ils correspondent.\nAucun changement ne sera effectué tant que vous n’aurez pas donné votre accord et confirmé que tout se passe bien sur ces comptes.",
	"centralauth-merge-step1-submit": "Confirmer les informations de connexion",
	"centralauth-merge-step1-title": "Commencer l’unification du compte",
	"centralauth-merge-step2-detail": "Certains des comptes trouvés ne correspondent pas automatiquement à votre compte principal. Si ces comptes vous appartiennent, veuillez confirmer qu’ils sont les vôtres en entrant le mot de passe correspondant.",
	"centralauth-merge-step2-submit": "Confirmer les informations de connexion",
	"centralauth-merge-step2-title": "Confirmer d’autres comptes",
	"centralauth-merge-step3-detail": "Vous êtes maintenant prêt{{GENDER:||e}} à créer votre compte unifié, auquel seront attachés les wikis suivants :",
	"centralauth-merge-step3-submit": "Unifier les comptes",
	"centralauth-merge-step3-title": "Créer un compte unifié",
	"centralauth-merge-welcome": "'''Votre compte utilisateur n’a pas encore été transféré vers le système de connexion unique de {{int:Centralauth-groupname}}.'''\n\nSi vous choisissez de migrer vos comptes, vous pourrez utiliser le même nom d’utilisateur et le même mot de passe pour vous connecter sur tous les projets de {{int:Centralauth-groupname}} dans toutes les langues disponibles.\n\nSi quelqu’un d’autre a choisi le même nom d’utilisateur que vous sur un autre projet, vous aurez l’occasion d’entrer en contact avec cette personne ou avec un administrateur plus tard.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Fusionne plusieurs comptes]] pour l’identification unique",
	"centralauth-minutes-ago": "depuis $1 minute{{PLURAL:$1||s}}",
	"centralauth-months-ago": "depuis $1 mois{{PLURAL:$1||}}",
	"centralauth-multilock-homewiki": "Wiki principal",
	"centralauth-newgroup-intro": "Vous pouvez utiliser ce formulaire pour assigner des permissions à un nouveau groupe global.\nNotez qu’un groupe global ne peut exister que si des permissions lui sont assignées.",
	"centralauth-newgroup-legend": "Créer un nouveau groupe global",
	"centralauth-not-owner-text": "Le nom d’utilisateur « $1 » a été automatiquement assigné au propriétaire du compte sur $2.\n\nSi vous êtes propriétaire de ce compte, vous pouvez compléter le processus d’unification du nom d’utilisat{{GENDER:|eur|rice}} en entrant ici le mot de passe correspondant à ce compte :",
	"centralauth-notice-dryrun": "<div class=\"successbox\">Mode de démonstration uniquement</div><br clear=\"all\" />",
	"centralauth-prefs-count-attached": "Votre compte est actif sur $1 wiki{{PLURAL:$1||s}}.",
	"centralauth-prefs-count-unattached": "Comptes non confirmés avec votre nom restant sur $1 wiki{{PLURAL:$1||s}}.",
	"centralauth-prefs-detail-unattached": "Votre compte n’a pas été confirmé comme appartenant au compte global.",
	"centralauth-prefs-manage": "Gérer le compte global",
	"centralauth-prefs-not-managed": "N’utilise pas le compte unifié",
	"centralauth-prefs-status": "Compte global :",
	"centralauth-prefs-unattached": "Non complètement unifié",
	"centralauth-prefs-view": "Voir les informations globales de votre compte",
	"centralauth-readmore-text": ": ''[[m:Special:MyLanguage/Help:Unified login|En savoir plus sur l’<strong>identification unifiée</strong>]]...''",
	"centralauth-readonly": "Base de données CentralAuth verrouillée.",
	"centralauth-readonlytext": "La base de données CentralAuth est actuellement verrouillée pour de nouvelles entrées et d’autres modifications, probablement pour une routine de maintenance de la base de données, après quoi tout reviendra à la normale.\n\nL’administrateur système ayant verrouillé la base de données a fourni l’explication suivante :<br /> $1",
	"centralauth-rename-abortlogin": "Votre compte est en cours de renommage ou de fusion. [[Special:GlobalRenameProgress/$1|Afficher l’état]].",
	"centralauth-rename-alreadyexists": "Le nom d’utilisateur demandé existe déjà.",
	"centralauth-rename-alreadyinprogress": "Il y a déjà un renommage [[Special:GlobalRenameProgress/$1|en cours]] pour cet utilisateur.",
	"centralauth-rename-antispoofconflicts2": "Le nom d’utilisateur choisi ressemble trop à {{PLURAL:$2|un nom d’utilisateur existant|des noms d’utilisateurs existants}} ou bien il s’agit d’un ancien nom d’utilisateur qui a été renommé : $1.",
	"centralauth-rename-badusername": "Le nom d’utilisateur demandé est incorrect.",
	"centralauth-rename-cannotself": "Vous ne pouvez vous renommer vous-même.",
	"centralauth-rename-confirm": "Voulez-vous vraiment renommer globalement cet utilisateur ?",
	"centralauth-rename-conflict-hidden": "nom d’utilisateur masqué",
	"centralauth-rename-deny": "Voulez-vous vraiment refuser cette demande ?",
	"centralauth-rename-desc": "Permettre le renommage des comptes globaux",
	"centralauth-rename-doesnotexist": "Le compte fourni n’existe pas.",
	"centralauth-rename-form-allowhigheditcount": "Confirmer le renommage d’un utilisateur ayant fait plus {{PLURAL:$1|d’une modification|de $1 modifications}}",
	"centralauth-rename-form-movepages": "Déplacer les pages d’utilisateur",
	"centralauth-rename-form-newname": "Nouveau nom d’utilisateur",
	"centralauth-rename-form-oldname": "Nom d’utilisateur actuel",
	"centralauth-rename-form-overrideantispoof": "Ignorer tous les conflits AntiSpoof",
	"centralauth-rename-form-overridetitleblacklist": "Ignorer TitleBlacklist",
	"centralauth-rename-form-reason": "Motif",
	"centralauth-rename-form-suppressredirects": "Supprimer la création de redirections",
	"centralauth-rename-globaleditcount-threshold": "Cet utilisateur a fait plus {{PLURAL:$1|d’une modification|de $1 modifications}}. Veuillez confirmer que vous voulez vraiment renommer cet utilisateur et qu’un administrateur système est disponible pour surveiller ce renommage.",
	"centralauth-rename-listed-on-denylist": "Cet utilisateur est listé dans la liste de refus de renommage global. Pour renommer cet utilisateur, la liste de refus doit d’abord être modifiée.",
	"centralauth-rename-movelog": "Page automatiquement déplacée lors du renommage de l’utilisateur « [[Special:CentralAuth/$1|$1]] » en « [[Special:CentralAuth/$2|$2]] »",
	"centralauth-rename-notinprogress": "Il n’y a pas de renommage en cours pour $1. Ils peuvent s’être terminés.",
	"centralauth-rename-notinstalled": "L’extension Renommage des utilisateurs n’est pas installée.",
	"centralauth-rename-progress-fieldset": "Liste des comptes locaux",
	"centralauth-rename-progress-item": "$1 → $2 ([[Special:GlobalRenameProgress/$2|afficher la progression]])",
	"centralauth-rename-progress-list-header": "Les renommages globaux suivants sont actuellement en cours :",
	"centralauth-rename-progress-logs-fieldset": "Entrées du journal",
	"centralauth-rename-progress-username": "Nom d’utilisateur",
	"centralauth-rename-queued": "Les tâches pour renommer $1 en $2 ont été mises en file dans $3.\n\nAfficher la progression sur [[Special:GlobalRenameProgress/$2]].",
	"centralauth-rename-table-domain": "Wiki local",
	"centralauth-rename-table-status": "État",
	"centralauth-rename-table-status-done": "Terminé",
	"centralauth-rename-table-status-failed": "Échoué",
	"centralauth-rename-table-status-inprogress": "En cours",
	"centralauth-rename-table-status-queued": "Mis en file d’attente",
	"centralauth-rename-titleblacklist-match": "Le nouveau nom d’utilisateur correspond à l’entrée suivante de la ListeNoireDeTitres : $1",
	"centralauth-rename-unattached-intheway": "Il y a des comptes non attachés utilisant le nom d’utilisateur demandé.",
	"centralauth-rename-viewprogress": "Afficher la progression",
	"centralauth-renameuser-global-inprogress": "Il y a déjà un renommage global en [[Special:GlobalRenameProgress/$1|cours]] pour $1.",
	"centralauth-renameuser-merged": "L’utilisateur $1 a été migré vers le système d’identification unifié.\nUn changement de nom local détachera ce compte du compte global.",
	"centralauth-renameuser-reserved": "Le nom d’utilisateur $2 est réservé pour un compte global.",
	"centralauth-rightslog-entry-groupperms": "a modifié les permissions du groupe global $1 de $2 à $3",
	"centralauth-rightslog-header": "Ce journal contient les opérations relatives aux groupes globaux : modifications des membres et des permissions assignées à chaque groupe",
	"centralauth-rightslog-name": "Journal des droits globaux",
	"centralauth-rightslog-set-optin": "fondé par adhésions explicites",
	"centralauth-rightslog-set-optout": "fondé par retraits explicites",
	"centralauth-ro": "Informations globales de compte",
	"centralauth-seconds-ago": "depuis $1 seconde{{PLURAL:$1||s}}",
	"centralauth-state-mismatch": "Erreur : un conflit d’édition avec cet utilisateur a été détecté. Merci de vérifier votre modification et de réessayer.",
	"centralauth-token-mismatch": "Désolé, nous ne pouvons soumettre votre formulaire, suite à la perte ou l’expiration des données de votre session.",
	"centralauth-warning-notattached": "Le compte local n’est pas rattaché à un compte global.",
	"centralauth-warning-notloggedin": "Vous n’êtes pas connecté pour le moment.",
	"centralauth-years-ago": "depuis $1 an{{PLURAL:$1||s}}",
	"centralautologin": "Connexion centralisée",
	"centrallogin": "Connexion utilisateur centralisée",
	"centralloginsuccesful": "Connecté{{GENDER:||e}}",
	"createlocalaccount": "Créer de force un compte local",
	"globalgroupmembership": "Appartenance aux groupes globaux",
	"globalgrouppermissions": "Gestion des groupes globaux",
	"globalrenameprogress": "Progression du renommage global",
	"globalrenameprogress-legend": "Afficher la progression du renommage global",
	"globalrenamequeue": "File de demandes de renommage global",
	"globalrenamequeue-action-address": "Traiter",
	"globalrenamequeue-action-view": "Afficher",
	"globalrenamequeue-column-row-actions": "Action",
	"globalrenamequeue-column-rq-completed-ts": "Date de clôture",
	"globalrenamequeue-column-rq-name": "Nom d’utilisateur",
	"globalrenamequeue-column-rq-newname": "Nom d’utilisateur demandé",
	"globalrenamequeue-column-rq-performer": "Réalisé par",
	"globalrenamequeue-column-rq-requested-ts": "Date d’ouverture",
	"globalrenamequeue-column-rq-status": "État",
	"globalrenamequeue-column-rq-wiki": "Wiki local",
	"globalrenamequeue-desc": "Traitez les demandes de changement de nom global",
	"globalrenamequeue-email-body-approved-with-note": "La demande pour renommer « {{GENDER:$1|}}$1 » en « $2 » a été approuvée.\n\nNote : $3",
	"globalrenamequeue-email-body-approved": "La demande pour renommer « {{GENDER:$1|}}$1 » en « $2 » a été approuvée.",
	"globalrenamequeue-email-body-rejected": "La demande pour renommer « {{GENDER:$1|}}$1 » en « $2 » a été rejetée.\n\nNote : $3",
	"globalrenamequeue-email-subject-approved": "Demande de renommage du compte approuvée",
	"globalrenamequeue-email-subject-rejected": "Demande de renommage du compte rejetée",
	"globalrenamequeue-form-newname": "Nom d’utilisateur demandé :",
	"globalrenamequeue-form-status": "État :",
	"globalrenamequeue-form-status-all": "tous",
	"globalrenamequeue-form-username": "Nom d’utilisateur :",
	"globalrenamequeue-nav-closedqueue": "Requêtes fermées",
	"globalrenamequeue-nav-openqueue": "Requêtes ouvertes",
	"globalrenamequeue-request-antispoof-conflicts": "<strong>Le nom d’utilisateur choisi ressemble à {{PLURAL:$2|un nom d'utilisateur existant|des noms d’utilisateurs existants}} ou bien il s’agit d’un ancien nom d’utilisateur qui a été renommé :</strong> $1",
	"globalrenamequeue-request-approve-text": "Accepter le renommage",
	"globalrenamequeue-request-cancel-text": "Annuler",
	"globalrenamequeue-request-comments-label": "Notes/motivation",
	"globalrenamequeue-request-deny-text": "Rejeter le renommage",
	"globalrenamequeue-request-header": "<strong>[$1 $2]</strong> demande un changement de nom en <strong> $3 </strong>.",
	"globalrenamequeue-request-movepages": "Déplacer les pages d’utilisateur",
	"globalrenamequeue-request-previous-renames": "{{PLURAL:$1|renommage|renommages}} précédents",
	"globalrenamequeue-request-reason": "<strong>Raison pour demander le changement de nom</strong>\n$1",
	"globalrenamequeue-request-reason-label": "Commentaire de l’entrée du journal public (si accepté)",
	"globalrenamequeue-request-reason-sul": "Utilisateur avisé de conflit de nom global en vue de la finalisation de la SUL.",
	"globalrenamequeue-request-savefailed": "Échec d’enregistrement de la modification de l’état de la demande.",
	"globalrenamequeue-request-status-title": "Renommer de « $1 » en « $2 »",
	"globalrenamequeue-request-suppressredirects": "Supprimer la création de redirections",
	"globalrenamequeue-request-title": "Renommer « $1 » ?",
	"globalrenamequeue-request-titleblacklist": "<strong>Le nom d’utilisateur choisi correspond à l’entrée suivante de la ListeNoireDeTitres :</strong> $1",
	"globalrenamequeue-request-unknown-body": "La demande de changement de nom n’a pas été trouvée.",
	"globalrenamequeue-request-unknown-title": "Demande non trouvée",
	"globalrenamequeue-request-userinfo-global": "* nom d’utilisateur actuel : [[Special:CentralAuth/$1|$1]]\n* wiki d’origine : $2 \n* nouveau nom d’utilisateur : [[Special:CentralAuth/$3|$3]]\n* compteur global de modifications : $4",
	"globalrenamequeue-request-userinfo-local": "* utilisateur : [[Special:CentralAuth/$1|$1]]\n* wiki d’origine : $2 \n* nouveau nom : [[Special:CentralAuth/$3|$3]]",
	"globalrenamequeue-view": "; De &#58;\n: [[Special:CentralAuth/$1|$1]]\n; À &#58;\n: [[Special:CentralAuth/$2|$2]]\n; Raison &#58;\n$3\n; Statut &#58;\n: $4\n; Demandé &#58;\n: $5\n; Terminé &#58;\n: $6\n; Par &#58;\n: [$7 $8]\n; Notes &#58;\n: $9",
	"globalrenamequeue-view-approved": "approuvé",
	"globalrenamequeue-view-rejected": "rejeté",
	"globalrenamerequest": "Demande de renommage global de compte utilisateur",
	"globalrenamerequest-desc": "Demander un renommage du compte global",
	"globalrenamerequest-email-invalid": "Adresse de courriel non valide fournie.",
	"globalrenamerequest-email-label": "Adresse de courriel :",
	"globalrenamerequest-email-mismatch": "Les adresses de courriel sont différentes.<br />Veuillez vérifier et réessayer.",
	"globalrenamerequest-email-why-explain": "Nous avons besoin d’une adresse de courriel lors du processus pour nous assurer que vous ne perdrez pas l’accès à ce compte.<br /> Vous pourrez supprimer cette adresse de courriel une fois le processus de renommage terminé.",
	"globalrenamerequest-email2-help": "Saisissez la même adresse de courriel que ci-dessus pour confirmer.",
	"globalrenamerequest-email2-label": "Confirmer l’adresse de courriel :",
	"globalrenamerequest-forced": "Cette ferme de wikis unifie les noms d’utilisateur entre tous les projets hébergés. Ce nom d’utilisateur a été identifié comme utilisé sur d’autres wikis et doit être modifié pour terminer l’unification. Par conséquent, vous devez sélectionner un nouveau nom d’utilisateur.",
	"globalrenamerequest-legend": "Demande de renommage de l’unification",
	"globalrenamerequest-newname-err-invalid": "Vous n’avez pas spécifié un nom d’utilisateur valide.",
	"globalrenamerequest-newname-err-taken": "Le nom d’utilisateur saisi est déjà utilisé. Veuillez en choisir un autre.",
	"globalrenamerequest-newname-help": "Saisissez le nouveau nom d’utilisateur que vous voulez utiliser, par ex. « $1 ».",
	"globalrenamerequest-newname-help-basic": "Saisissez le nouveau nom d'utilisateur que vous souhaitez utiliser.",
	"globalrenamerequest-newname-label": "Nom d’utilisateur demandé :",
	"globalrenamerequest-pretext": "Demander un nouveau nom d’utilisateur sous lequel vous serez connu sur l’ensemble des projets.\n\nToutes vos contributions précédentes seront rattachées à ce nouveau nom d’utilisateur.\n\nUne liste des requêtes effectuées via ce formulaire sera rendue disponible aux utilisateurs autorisés à effectuer cette opération pour vous. Vous serez informé par courriel quand cela aura été fait.\n\nSi votre requête est en rapport avec un souhait d’anonymat/vie privée, veuillez prendre note qu’un enregistrement de journal permanent sera créé en notant votre nom antérieur. De telle sorte que vous pourriez plutôt envisager de simplement [[Special:CreateAccount|créer un nouveau compte séparé et indépendant]], et de renommer votre compte actuel en quelque chose d’aléatoire avant de l’abandonner.",
	"globalrenamerequest-reason-label": "Motif de la demande",
	"globalrenamerequest-save-error": "Échec d’enregistrement de la demande. Veuillez réessayer.",
	"globalrenamerequest-self-error": "Vous ne pouvez pas approuver cette requête car vous n’êtes pas autorisé à renommer votre propre compte.",
	"globalrenamerequest-self-warning": "Vous ne pouvez que refuser cette requête parce que vous n’êtes pas autorisé à renommer votre propre compte.",
	"globalrenamerequest-status-text": "Votre demande de changement de nom d’utilisateur est actuellement en cours de traitement et attend une approbation par ceux autorisés à effectuer cette opération. Vous serez informé par courriel quand le traitement sera effectué.\n\n; Nom d’utilisateur actuel &#58;\n: $1\n; Nom d’utilisateur demandé &#58;\n: $2",
	"globalrenamerequest-status-title": "Demande de renommage en attente d’approbation",
	"globalrenamerequest-submit-text": "Demander un renommage",
	"globalrenamerequest-username-label": "Nom d’utilisateur actuel :",
	"globalrenameuser": "Renommer un utilisateur global",
	"globalrenameuser-legend": "Renommer un utilisateur global",
	"globalusers": "Liste des comptes globaux",
	"grant-createlocalaccount": "Créer de force un compte local pour un compte global",
	"grant-setglobalaccountstatus": "Gérer l’état du compte global",
	"log-action-filter-gblrights": "Type de modification :",
	"log-action-filter-gblrights-groupprms": "Changement de groupe d'utilisateur global",
	"log-action-filter-gblrights-setmodify": "Modification de l’ensemble des wikis",
	"log-action-filter-gblrights-usergroups": "Changement des droits d'utilisateurs globaux",
	"log-action-filter-globalauth": "Type de modification :",
	"log-action-filter-globalauth-delete": "Suppression de compte global",
	"log-action-filter-globalauth-setstatus": "Modification d’état de compte global",
	"log-action-filter-newusers-forcecreatelocal": "Compte local créé de force",
	"log-action-filter-suppress-cadelete": "Suppression de compte global",
	"log-action-filter-suppress-setstatus": "Modification d’état de compte global",
	"log-description-gblrename": "Ce journal trace les renommages globaux des utilisateurs.",
	"log-name-gblrename": "Journal des renommages globaux",
	"logentry-gblrename-merge": "$1 {{GENDER:$2|a fusionné}} $4 en $5 de façon globale",
	"logentry-gblrename-promote": "$1 a {{GENDER:$2|renommé}} de façon globale $4 en $5",
	"logentry-gblrename-rename": "$1{{GENDER:$2}} a renommé globalement $4 en $5",
	"logentry-gblrights-deleteset": "$1{{GENDER:$2|}} a supprimé l’ensemble de wiki « $4 »",
	"logentry-gblrights-newset": "$1{{GENDER:$2|}} a créé l’ensemble de wikis $4 de type $5 avec {{PLURAL:$7|le wiki suivant|les wikis suivants}} : $6",
	"logentry-gblrights-setchange": "$1{{GENDER:$2|}} a modifié les wikis dans « $4 » : ajouté{{PLURAL:$7||s}} : $5 ; supprimé{{PLURAL:$8||s}} : $6",
	"logentry-gblrights-setnewtype": "$1{{GENDER:$2|}} a modifié le type de « $4 » de $5 en $6",
	"logentry-gblrights-setrename": "$1{{GENDER:$2|}} a renommé l’ensemble de wikis « $5 » en « $4 »",
	"logentry-gblrights-grouprename": "$1{{GENDER:$2|}} a renommé le groupe $5 en $4",
	"logentry-gblrights-groupprms2": "$1{{GENDER:$2|}} a modifié les droits de groupe global pour $3 : $4 ajoutés ; $5 supprimés",
	"logentry-gblrights-groupprms3": "$1{{GENDER:$2|}} a modifié l’ensemble de wikis restreint au groupe pour $3 de $4 en $5",
	"logentry-gblrights-usergroups": "$1{{GENDER:$2|}} a modifié l’appartenance du groupe global pour $3 de $4 en $5",
	"logentry-globalauth-delete": "$1{{GENDER:$2|}} a supprimé le compte global « $3 »",
	"logentry-globalauth-setstatus": "$1{{GENDER:$2|}} a modifié l’état du compte global « $3 » : $4 défini ; $5 enlevé",
	"logentry-newusers-forcecreatelocal": "$1{{GENDER:$2|}} a créé de force un compte local pour $3",
	"mergeaccount": "État de l’unification du compte",
	"multilock": "Verrouiller de multiples comptes globaux",
	"right-centralauth-createlocal": "Créer de force un compte local pour un compte global",
	"right-centralauth-lock": "Verrouiller ou déverrouiller le compte global",
	"right-centralauth-merge": "Fusionner ses comptes",
	"right-centralauth-suppress": "Supprimer ou masquer un compte global",
	"right-centralauth-rename": "Renommer des comptes globaux",
	"right-centralauth-unmerge": "Annuler la fusion du compte global",
	"right-globalgroupmembership": "Modifier les appartenances aux groupes globaux",
	"right-globalgrouppermissions": "Gérer les groupes globaux",
	"sessionprovider-centralauthsessionprovider": "sessions basées sur les témoins (''cookies'') centraux",
	"sessionprovider-centralauthtokensessionprovider": "sessions centralauthtoken",
	"sulrenamewarning-authmanager-ok-help": "Continuer après l’affichage de la notification de renommage.",
	"sulrenamewarning-renamed": "{{GENDER:$2|}}Votre compte '''$1''' a été renommé en '''$2''' lors de la migration automatique vers le système d’identification unifié de {{int:Centralauth-groupname}}.",
	"sulrenamewarning-title": "{{GENDER:$1|}}Votre compte a été renommé",
	"sulrenamewarning-usenew": "Veuillez utiliser votre nouveau nom d’utilisat{{GENDER:$1|eur|rice}} '''$1''' lorsque vous vous connecterez à l’avenir.",
	"centralauth-badaccess-blacklisted": "Vous ne pouvez pas demander un renommage global, parce que vous êtes en liste noire."
}
